 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(5, 197, 27, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 485px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1134px;
  margin: 23px auto 14px -48px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 448px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 59px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 32px 15px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 448px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 0 18px 30px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 290px;
  height: 408px;
  margin: 0 64px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 371px;
  }

  .u-section-1 .u-image-1 {
    height: 409px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 512px;
    margin: 31px 97px 23px auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-bottom: 1px;
  }

  .u-section-1 .u-image-1 {
    height: 315px;
    margin-right: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 483px;
    margin-right: auto;
    margin-bottom: 6px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-1 .u-image-1 {
    height: 339px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 24px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-1 .u-image-1 {
    height: 362px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 33px;
}.u-section-3 .u-sheet-1 {
  min-height: 280px;
}

.u-section-3 .u-text-1 {
  margin: 22px auto 0 5px;
}

.u-section-3 .u-text-2 {
  margin: 15px 265px 0 5px;
}

.u-section-3 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 29px auto 60px 0;
  padding: 7px 21px;
}

.u-section-3 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 22px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 422px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-text-1 {
  margin: 48px auto 0 11px;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  margin: 32px auto 0 11px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-4 .u-video-1 {
  width: 635px;
  height: 376px;
  margin: 0 0 0 auto;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-4 .u-video-1 {
    height: 316px;
    width: 522px;
    margin-top: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-4 .u-video-1 {
    height: 247px;
    margin-top: 67px;
    width: 408px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-right: 204px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-video-1 {
    height: 311px;
    width: 536px;
    margin-top: 14px;
    margin-right: auto;
    margin-bottom: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 11px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 11px;
    margin-right: 4px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-4 .u-video-1 {
    height: 194px;
    margin-top: 12px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 683px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 19px auto 0 65px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 34px 32px 0 0;
}

.u-section-5 .u-video-1 {
  width: 718px;
  height: 427px;
  margin: 19px auto 21px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-video-1 {
    height: 428px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-5 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-video-1 {
    height: 322px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-5 .u-video-1 {
    height: 203px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 300px;
}

.u-section-6 .u-text-1 {
  margin: 31px 769px 0 0;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  margin: 20px 132px 45px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 569px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(5, 197, 27, 1));
}

.u-section-7 .u-sheet-1 {
  min-height: 247px;
}

.u-section-7 .u-group-1 {
  min-height: 183px;
  height: auto;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 32px;
  margin-bottom: 32px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  line-height: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-7 .u-group-1 {
    min-height: 107px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-7 .u-group-1 {
    min-height: 147px;
    margin-top: 18px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-7 .u-group-1 {
    min-height: 187px;
    margin-top: 28px;
    margin-bottom: 19px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.6666666666666665rem;
    line-height: 1.2;
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-7 .u-group-1 {
    min-height: 227px;
    margin-top: 22px;
    margin-bottom: 37px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    line-height: 1.4;
    margin-top: 20px;
    margin-bottom: -30px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 460px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 40px 0 20px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-8 .u-text-1 {
  margin: 29px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 34px auto 0 34px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-8 .u-video-1 {
  width: 635px;
  height: 376px;
  margin: 0 0 0 auto;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 34px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 43px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-8 .u-video-1 {
    width: 533px;
    height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 295px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-8 .u-video-1 {
    height: 242px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-video-1 {
    height: 322px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 29px;
    margin-right: 195px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-8 .u-video-1 {
    height: 196px;
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 280px;
}

.u-section-9 .u-text-1 {
  margin: 22px auto 0 5px;
}

.u-section-9 .u-text-2 {
  margin: 15px 265px 0 5px;
}

.u-section-9 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 29px auto 36px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    margin-right: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 147px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-10 .u-text-2 {
  margin: 20px auto 21px 0;
}.u-section-11 .u-sheet-1 {
  min-height: 808px;
}

.u-section-11 .u-image-1 {
  width: 1068px;
  height: 796px;
  margin: 0 auto 13px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-11 .u-image-1 {
    height: 688px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 601px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-11 .u-image-1 {
    height: 404px;
    margin-bottom: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-11 .u-image-1 {
    height: 261px;
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 460px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 15px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 445px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-12 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 5px;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0 0;
  padding: 0;
}

.u-section-12 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 42px auto 0 9px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-12 .u-group-1 {
  min-height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-12 .u-container-layout-3 {
  padding: 6px 30px 0;
}

.u-section-12 .u-form-1 {
  height: 526px;
  width: 445px;
  margin: 8px auto 0;
}

.u-section-12 .u-btn-3 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-12 .u-group-1 {
    height: auto;
  }

  .u-section-12 .u-form-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-text-1 {
    font-size: 1rem;
    margin-right: 20px;
  }

  .u-section-12 .u-btn-2 {
    margin-left: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-form-1 {
    height: 370px;
    margin-right: 20px;
    margin-left: 8px;
    width: 300px;
  }

  .u-section-12 .u-btn-3 {
    padding: 10px 33px 10px 32px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 187px;
}

.u-section-13 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 33px 40px 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  margin: 23px 20px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    font-weight: 400;
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-2 {
    font-size: 1rem;
  }
}